1. RavenFeatherwing

    RavenFeatherwing - Nov 17, 2016 New Member

    Credit
    Point
    Hello!

    Can you confirm that this addon is compatible with version 1.5.11?

    Thank you in advance!

    ~RF
     
    Loading...
  2. Lisa Nguyen

    Lisa Nguyen - Nov 17, 2016 Brivium Tester Staff Member VIP Member

    Credit
    Point
    Dear @RavenFeatherwing,

    I'd like to confirm with you that this add-on compatible with version 1.5.11. In case you need any more help, feel free to contact us. Thanks for choosing Brivium.

    Yours truly,
     
    #2